<!DOCTYPE html>
	<html>
		<head>
			<title>{{ page.title }}</title>
			<!-- link to main stylesheet -->
			<link rel="stylesheet" type="text/css" href="/rpg/css/main.css">
			<link rel="stylesheet" type="text/css" href="/rpg/css/wide.css">
		</head>
		<body>
			<div class="centered_menu">
                <ul>
                    <li><a href="/rpg/">Home</a></li>
                    <li><a href="/rpg/cybermagic">Zaćmienie 2050</a></li>
                    <li><a href="/rpg/cybermagic/opowiesci">Konspekty</a></li>
                </ul>
            </div>
			<div class="container">
			
			{{ content }}
			
			</div><!-- /.container -->
        </body>
    </html>